#----------------------------------------------------------------------
# This file was generated by C:\Python26\Scripts\img2py
#
from wx.lib.embeddedimage import PyEmbeddedImage

whyteboard = PyEmbeddedImage(
    "iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABHNCSVQICAgIfAhkiAAACkNJ"
    "REFUWIWNlnt01dWVxz+/+3vdZ3KT3FySAElIQgIkEBRUoDyiAYqDVcQWGeowfeDqiLZO69Ri"
    "dbm0a8a1ptS2tpXOTHWplRIftKU6YhaIokReARMgPPJ+50Jy877v+3vMHxdibsCpZ629ztnn"
    "7LP397vPU2BSSZ3v3D7r+9un/fb+gedWpL4SnTzWvvus+nhFxson5730leeP9s2v8wVz/RHd"
    "DYLgkIRQYZp6+d656Y1dO249ebD70gen/vdpH1+iCJOVhmJ2di2p+Lf7H/reR4u/2rz+o7Gn"
    "w//oebZ03tnRR5/+uG9TzGlPlewqmCa+nmGOHGpE1w2WrSoit9CLABi6QWxo3KicYT/y8Ceb"
    "f/+96t1vB468ZnwpANM2cfOTDeKptY/8WNhwT+W7t0cOD//q7JUH1Ay3ZbJda6OPrQcsNN+9"
    "FVMUyd//Bi/dPEj54llJzvVIlAItcP5fv/vn7//IN/bR3wUAsH+RsL8/JffOu3/yE4bDAxRk"
    "Xw/+mbMKz67+aVLfQwd/ya7yUUb84xyqOkZ/7zAFpdO5fdNtEAwaBzfk7Nz83td/GlhTlORQ"
    "nOp8+Zub0833Pr1zeECjrGIln31cS9+ZUwjROPbMaVisdvbl3c4JZUbSvOJsB3eFW3mnahcr"
    "Hm9hxSODkNZOTdUgZatWCYUPRJd3Tj9WvOV03l8PdJ8zbwjgkd2PLn7KmrXHNxSQBxqOI0hZ"
    "FFdW8MYfqzhx8iTDzc0UlJaRZpV5XSrBsCSmC6bBc/FaMgbOs2j7YVKzwSJDRh6kF/mx6Xch"
    "Wh38Q1Cd3/nMTNdfzOoD1wEo/12ucrro5oOP5czOunjoQ6JhP/1NLUzLnUf5nXdqS2PNvznc"
    "2JkXudLvqlhxK+v1HqwYLDL8PK/Xskby48iOIWYcTsqMM0PCMv51EBUsqp3iTaNLpCOjRw4P"
    "9bUDTGwu7cAftnVnzSuJB4JEAr72W9Kk123qMEf3vEqKKUmp6x5eVvLYhqVDl7t7tFCERfYY"
    "LyjneVE+xwo1CIodwSiByMLkNR27FxQHqHZQ7agzZglvVa3/z2vDE5uwsPa5+paU2eVaNMRH"
    "c+p+sKr+jqr3/v3+lvGhcKojZyl37XiUB9LGfrZarhvfFly5U3S6EhPN5HimYIDtFEj9ECsi"
    "6s+l5k/VXGnvJX9BEUs2rUEfvMIep23Rt0u2fiYCPPsrPWu3t/7nstMjCDYn2/xRuVZd/9L+"
    "wH5tdXBsjb+tnXG/ybZpeUvWdYW9T81emIMocyMRRAXByEfQSjHimbz1tR8yZ++HLDzbSuhg"
    "Lcdb+yj7p43M2Gjt3On7U40FIH9nbrGcOVMwRRXDlDnkXry6wdxz4PjS+tOpzpkdaVkWmj7+"
    "C331LWp9LHURip0vI4ONPWxsaGUOkA7cBCx59xOimsDzdaPFE3vgZOV/eLG6wKKgaQKCM52a"
    "vMo7xvKqD6Wv/mZeWnY+bq/Jp6//D+blQeoa2kC2/13xOlOxTznmORYLqi2VQxe6vRMAFu/Y"
    "nWnE4hiCjG6KhPzjmLIdeeZs5m36pqAu3EjmjEzsziC1777PkeONmF/I3Pa5LJgPy29JRvCd"
    "TeBM4fjxugwACaCl/UI47OrGln8TugWigRiRrn7EjGxicY3C+x7klfrzzMs+zLmeXtavvY9T"
    "53opzJ+JICT28Y1qAWDfGwh79mHt7kG6rRTuXYepxeg7fzo6cQ+o70j28nzzu96bKtE0g7hh"
    "Ut/Ux29e3kt6eg7BsIm3dClv+xzE5lbiUBQMU8bERiCgEwgZBIMGobBJMGQSjkAoDKGISUST"
    "iJeVcypjGnlrb8ciygTrP8Woqzr4ixORdy0A2ourTzXUVI8YgRF0QcIQFP58oIZVy5Zi6eyg"
    "LBKm0pPBM/dswKqo1F1sxOVwkjLop8wiUCrAXExKDJ1iQ6dIi1OoxSmIx8mNxXDbHZTNm0N7"
    "lx/TUDn11u/ZVRH5YCIDHfsu6M+viOU0tfTclr/mnznb2MqZi8143G4KhocY6GjHCIXJ9Xgo"
    "dNg43utjcGgIhyzgCUdRMSESgWg0UU9qC5EIQS2ONcNDW0cXtksfcOitF/vXvZr9L/8VGNUm"
    "ruLqAuq9lzoezLEK1qozA8ydXYRt0M+0wDixUJj+3h4io2MUZ2eTp0gcautAi/dRIh+hr/UK"
    "GY6sz4NPARMJBgm53Qz4B7lQ/Rq/XdT5+DN7B45NZABg6CKBuf9d2DX+qbSxPWoXFpSVsRQT"
    "cWSY8ZER4pEI/T4foeFhyrKzyR07zdoVCqkL1+MYeZ++SzFSVVcyiKtAlFCIDpsdh9NJZm5h"
    "w5svXN420NVsJgEAePHkDy4cu8nz4KxZBS5rLMrKeJjMlBTcVpVQYJzhkWF8V3wM+C7T0+On"
    "tFzCUvINJGc2QyfeJ02dmWAeu5qBcBB8fVja2qgbGsYvSozFRYc90/Xrmurq+MQxvFY8x360"
    "uWH7QzmO1DQWh6MIogaA2wa3lMygZLqbhvZuLnS3EYhF+awmzi0LOuHKGRBGwNcEHW3Q3Ql9"
    "vTDgBz3x/+jPyufS5gdRFNlx/szZu4GqpAysq7xDGAlFXm9qaZmW4nBwv20EK2Eww2CEwYyg"
    "yjozM11kuBTOd3bT3NRHSWojDnGcy+1RMt/ZA75LELoMliC4TEgBXIAZ5Hj+YkRR4tWXX1bM"
    "eCwZQPb8xXdVV1f/sK29k6zeOram9IIZBEJghkAbhfAAjHbhDnYi+du52HyFkzUdpC/fgqN8"
    "JX2nP8GbEgYn14k3xWCvPh0lNZ1vbd0666zVs2u04XR4Ygk237dhx493nMQ0TbZM90O4F8IX"
    "EoOTn9yr7VvzwOuGDzs0XnnsCTIXVZBeeA/OkX3kqUPXPdMWE4ojLfhiRVxqblYa337lPiv8"
    "QQKou+xfsWHN2mUAHjXO+rJo8nd1irNrer4HvlOQUAPRw4RjhxlSZGJuUKTr55X42uiKxwEY"
    "GRzcjDslAaDz3LknBvyDAsCW0iCK54uD3kgXzMQyuwAv8WSbSXbLrKNU9Q2Q4fHw2mt/XPVm"
    "fVOO9MLe/QufePKpddfsYxaTurD8/wef2mdOaZhT0ne12x+R0bUosViM1o4OsWRezybhs6bW"
    "quWr7tj8ubkJ5o0iTimCgCBYsIgWFEVJiCwhyzKqoqLIMrIso8hyol+RUVUrNqsVWZaQJZlH"
    "H95eK7o93l0nak87pnj/EvI5Y+MaYEGYYCtYhMSTLAhJ7YStiYmJO8WVIpSvXH1x1szpcya7"
    "nHjTLRYsFgFRFBFFEUlKIL/GQJKlBFMpwVyWJCRZwulw4HQ4sFqtWFUFVVWxKiqKqqBezZaq"
    "KLjT03ukZUuXcPToUQzDwDTNZLlKxzTBNJMX/ZpqXjOYRMCTkU6W14vL6cTldEwAcjjsOO2J"
    "2uV0kpefj7SgYs2bqs22xTAMQdd1NE1H13U0Q8PQDDRDQ9d0NF1D1wziuo6uaWhX68l6PK6h"
    "6zqy3Ykgq+iiSBwLEQMscR1iGqYUx5TjCDHNXPCVir/9Hw+in8yPLoz7AAAAAElFTkSuQmCC")
getwhyteboardData = whyteboard.GetData
getwhyteboardImage = whyteboard.GetImage
getwhyteboardBitmap = whyteboard.GetBitmap

